[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: UPDATE: net/irssi-0.8.10



On Sunday 12 March 2006 00:55, steven mestdagh wrote:
> viq [2006-03-11, 21:45:11]:
> > On Saturday 11 March 2006 10:37, steven mestdagh wrote:
> > > i think this needs some tweaking. i haven't tried it, but
> > > - is it possible to use config.guess/config.sub from infrastructure/db?
> > > - instead of patching ltmain.sh, have you tried setting
> > > USE_LIBTOOL=Yes? - set MODULES=devel/gettext instead of adding intl
> > > iconv to WANTLIB
> > >
> > > copy the files into ${WRKSRC}? then you can skip those patches.
> > >
> > > can you put without-included-gettext here?
> >
> > Here's a patch incorporating all those suggestions.
>
> configure spits some warning about grep usage here.

Yeah, I saw those too, no clue yet though as to why they happen and what to do 
about it... 

> maybe you want to install the irssi.conf file?

Ah, yes, will have to look into that.

> on startup i see
> (process:16536): GLib-CRITICAL **: g_strcasecmp: assertion `s2 != NULL'
> failed

Argh, again? That was the main thing i was trying to get rid of, that's why 
patch-src_fe-common_core_fe-common-core_c is there.
And strange, I wipe my ~/.irssi and start it, and don't get that error... When 
you get that error, what does "/set term_charset" tell you?

> steven

-- 
viq

---------------------------------------------------------------------
Toshiba i FIFA World Cup
Wygraj bilety i notebooki z Intel Centrino Duo Mobile Technology
http://link.interia.pl/f1912